<%=
  render(
    'reports/report',
    roles: 'admin',
    type: 'assessment',
    text_header_dividing_lv_1: t('report.admin_assessment_patients_label'),
    part_render_result: 'reports/assessment_patients_result'
  )
%>

